Subject: Salary Deduction
From: Prashant Kumar <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 13 May 2017 07:00:54 +0530 (IST)

Hi Swati, 

I wanted to understand the reason for deduction of 2000.00 INR from my salary. I have not taken any unsanctioned leaves for the effective month, so I am concerned about it. 

While I understand that I may have been late on few days, I have already explained my situation to Deeksha ma'am and Saurabh Sir. I travel 40 KM one side and use two modes of conveyance for the same. 

I would appreciate your prompt attention to my humble request. 

Best, 
Prashant